 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database dev_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database dev_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>November 12 2004 17:12:02</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>Linux metaserver 2.4.20-31.9smp #1 SMP Tue Apr 13 17:40:10 EDT 2004 i686 i686 i386 GNU/Linux<BR>No memory info</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-1.3.0, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">182.116</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2050.903</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.028</td>
 <td align=right bgcolor="#ffe6cd">3578.086</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.412</td>
 <td align=right bgcolor="#ffe669">2425.424</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.002</td>
 <td align=right bgcolor="#ffe6ef">433.475</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2414.823</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.015</td>
 <td align=right bgcolor="#ffe6cd">6578.082</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">5568.735</td>
 </tr>


<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.012</td>
 <td align=right bgcolor="#ffe6ef">82.562</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1543.670</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.069</td>
 <td align=right bgcolor="#ffe6cd">1445.879</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.341</td>
 <td align=right bgcolor="#ffe669">2929.613</td>
 </tr>


<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.093</td>
 <td align=right bgcolor="#ffe6ef">10.766</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1751.347</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.026</td>
 <td align=right bgcolor="#ffe6cd">3825.701</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.254</td>
 <td align=right bgcolor="#ffe669">3930.092</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">222.959</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2027.900</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.022</td>
 <td align=right bgcolor="#ffe6cd">4446.796</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.238</td>
 <td align=right bgcolor="#ffe669">4205.568</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">120.845</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1304.118</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">20894.231</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.164</td>
 <td align=right bgcolor="#ffe669">6082.947</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">157.675</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2061.082</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.026</td>
 <td align=right bgcolor="#ffe6cd">3831.711</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.355</td>
 <td align=right bgcolor="#ffe669">2815.149</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">221.090</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.019</td>
 <td align=right bgcolor="#ffe6ab">518.320</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">3385.229</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.441</td>
 <td align=right bgcolor="#ffe669">2269.092</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">219.539</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">1886.775</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">4073.834</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.268</td>
 <td align=right bgcolor="#ffe669">3736.390</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">172.293</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1207.272</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3726.046</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.548</td>
 <td align=right bgcolor="#ffe669">1825.597</td>
 </tr>


<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">184.836</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.009</td>
 <td align=right bgcolor="#ffe6ab">1085.286</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">9222.540</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.125</td>
 <td align=right bgcolor="#ffe669">7972.320</td>
 </tr>


<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">276.232</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2508.252</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">25407.731</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.124</td>
 <td align=right bgcolor="#ffe669">8053.929</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">178.163</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">1026.280</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.024</td>
 <td align=right bgcolor="#ffe6cd">4086.987</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.266</td>
 <td align=right bgcolor="#ffe669">3752.697</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">218.340</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">1921.964</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.021</td>
 <td align=right bgcolor="#ffe6cd">4783.110</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.325</td>
 <td align=right bgcolor="#ffe669">3080.867</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">176.773</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1583.772</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.018</td>
 <td align=right bgcolor="#ffe6cd">5452.325</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.317</td>
 <td align=right bgcolor="#ffe669">3158.181</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">111.137</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.013</td>
 <td align=right bgcolor="#ffe6ab">743.434</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.044</td>
 <td align=right bgcolor="#ffe6cd">2280.392</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.486</td>
 <td align=right bgcolor="#ffe669">2055.587</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">123.533</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.013</td>
 <td align=right bgcolor="#ffe6ab">779.800</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">1988.783</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.552</td>
 <td align=right bgcolor="#ffe669">1810.495</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">119.861</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.009</td>
 <td align=right bgcolor="#ffe6ab">1091.953</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">2472.500</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.512</td>
 <td align=right bgcolor="#ffe669">1954.992</td>
 </tr>


<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">158.031</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">1028.797</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">4925.380</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.354</td>
 <td align=right bgcolor="#ffe669">2827.870</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">158.581</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.012</td>
 <td align=right bgcolor="#ffe6ab">842.247</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">4074.000</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.333</td>
 <td align=right bgcolor="#ffe669">3007.356</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">169.433</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1339.563</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">2008.996</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.530</td>
 <td align=right bgcolor="#ffe669">1887.854</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">153.773</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.012</td>
 <td align=right bgcolor="#ffe6ab">802.246</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.048</td>
 <td align=right bgcolor="#ffe6cd">2093.320</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.492</td>
 <td align=right bgcolor="#ffe669">2030.972</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">141.882</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1181.328</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.045</td>
 <td align=right bgcolor="#ffe6cd">2210.726</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.323</td>
 <td align=right bgcolor="#ffe669">430.465</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">152.999</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1255.666</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.022</td>
 <td align=right bgcolor="#ffe6cd">4619.172</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.331</td>
 <td align=right bgcolor="#ffe669">3019.661</td>
 </tr>


<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">163.451</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.009</td>
 <td align=right bgcolor="#ffe6ab">1119.317</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.026</td>
 <td align=right bgcolor="#ffe6cd">3814.043</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.330</td>
 <td align=right bgcolor="#ffe669">3030.983</td>
 </tr>


<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">226.903</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2264.985</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">16960.392</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.084</td>
 <td align=right bgcolor="#ffe669">11853.973</td>
 </tr>


<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">106.056</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.011</td>
 <td align=right bgcolor="#ffe6ab">932.479</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.028</td>
 <td align=right bgcolor="#ffe6cd">3575.886</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.444</td>
 <td align=right bgcolor="#ffe669">2253.298</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">248.331</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2084.228</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.023</td>
 <td align=right bgcolor="#ffe6cd">4307.541</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.332</td>
 <td align=right bgcolor="#ffe669">3015.709</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">121.549</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.009</td>
 <td align=right bgcolor="#ffe6ab">1087.311</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.039</td>
 <td align=right bgcolor="#ffe6cd">2560.813</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.431</td>
 <td align=right bgcolor="#ffe669">2320.401</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">114.837</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.018</td>
 <td align=right bgcolor="#ffe6ab">569.019</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.038</td>
 <td align=right bgcolor="#ffe6cd">2642.783</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.527</td>
 <td align=right bgcolor="#ffe669">1897.209</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.033</td>
 <td align=right bgcolor="#ffe6ef">30.082</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.025</td>
 <td align=right bgcolor="#ffe6ab">403.652</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.156</td>
 <td align=right bgcolor="#ffe6cd">640.964</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.252</td>
 <td align=right bgcolor="#ffe669">798.856</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">127.910</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.048</td>
 <td align=right bgcolor="#ffe6ab">208.351</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.028</td>
 <td align=right bgcolor="#ffe6cd">3627.947</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.375</td>
 <td align=right bgcolor="#ffe669">2665.757</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.037</td>
 <td align=right bgcolor="#ffe6ef">27.327</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.031</td>
 <td align=right bgcolor="#ffe6ab">322.341</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.146</td>
 <td align=right bgcolor="#ffe6cd">687.139</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.601</td>
 <td align=right bgcolor="#ffe669">624.614</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">32.811</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.046</td>
 <td align=right bgcolor="#ffe6ab">216.225</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.123</td>
 <td align=right bgcolor="#ffe6cd">811.767</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.940</td>
 <td align=right bgcolor="#ffe669">1064.104</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">131.735</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.011</td>
 <td align=right bgcolor="#ffe6ab">940.115</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">4037.794</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.272</td>
 <td align=right bgcolor="#ffe669">3670.398</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.056</td>
 <td align=right bgcolor="#ffe6ef">17.877</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.065</td>
 <td align=right bgcolor="#ffe6ab">152.707</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.063</td>
 <td align=right bgcolor="#ffe6cd">1587.478</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.531</td>
 <td align=right bgcolor="#ffe669">1883.683</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">235.120</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1341.920</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">18304.559</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.212</td>
 <td align=right bgcolor="#ffe669">4710.759</td>
 </tr>


<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.038</td>
 <td align=right bgcolor="#ffe6ef">26.449</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.029</td>
 <td align=right bgcolor="#ffe6ab">348.540</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.075</td>
 <td align=right bgcolor="#ffe6cd">1328.109</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.392</td>
 <td align=right bgcolor="#ffe669">2552.889</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.028</td>
 <td align=right bgcolor="#ffe6ef">36.181</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.023</td>
 <td align=right bgcolor="#ffe6ab">440.180</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.122</td>
 <td align=right bgcolor="#ffe6cd">816.687</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.710</td>
 <td align=right bgcolor="#ffe669">1408.112</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.024</td>
 <td align=right bgcolor="#ffe6ef">41.729</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">328.126</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.104</td>
 <td align=right bgcolor="#ffe6cd">958.368</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.765</td>
 <td align=right bgcolor="#ffe669">1306.904</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">219.299</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1554.021</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.038</td>
 <td align=right bgcolor="#ffe6cd">2631.634</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.299</td>
 <td align=right bgcolor="#ffe669">3342.693</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
